.page nav {
	text-transform: uppercase;
	position: absolute;
	top: 175px;
	left: -25px;
	text-align: left;
	border: none;
	width: 100%;
	}
	
.page nav a {
	font: 1.2em ExoRegular;
	height: 20px;
	padding: 1px;
	text-decoration: none;
	display: block;
	background-color: #fff;
	color: #333;
	}
	
.page nav a:hover {
	display: block;
	color: #666;
	cursor: pointer;
	text-decoration: none;	
	}

/* Drop-down subnav */
ul.dropnav li a {
	background-color: #fff;
	list-style-type: none;
	text-indent: 0;
	}
	
/* Used to style the main navigation menu */
ul#nav {
	display: block;
	position: relative;
	width: 100%;
	top: -11px;
	left: 0px;
	background-color: #fff;
	}

/* controls the display defieciency in IE6,7 */
ul#nav li {
	padding: 8px 10px 0;
	margin: 0;
	display: block;
	width: auto;
	float: left;
	list-style-type: none;
	}
	
ul#nav li ul.dropnav li {
	float: none;
	margin-left: 0px;
	}
		
ul#nav li a {
	border: 0;
	display: block;
	height: 20px;
	width: auto;
	list-style-type: none;
	}
	
/* Hides the level2 text list off the page */
ul#nav li ul {
	position: absolute;
	left: -999em;
	}
	
/* Ensures dropdown menu falls under its parent */
ul#nav li:hover ul {
	left: auto;
	width: 170px;
	}
		
/* Base styles for the dropmenu */
ul.dropnav {
	position: relative;
	z-index: 9999;
	}

ul.dropnav li {
	display: block;
	position: relative;
	left: -50px;
	top: 1px;
	height: 22px;
	border-top: 1px solid #0f2d3a;
	border-left: 1px solid #069;
	border-bottom: 1px solid #069;
	border-right: 1px solid #069;
	background-color: #fff;
	}

ul.dropnav li a {
	color: #069;
	text-decoration: none;
	text-align: left;
	width: 170px;
	height: 20px;
	cursor: pointer;
	padding-bottom: 8px;
	background: none; 
	}
	
ul.dropnav li a:hover, ul#nav li.active ul.dropnav li a:hover {
	display: block;
	color: #000;
	cursor: pointer;
	text-decoration: none;
	}
	
/* Base styles for the submenu (on secondary pages) */
ul#subnav {
	position: relative;
	padding: 5px 0 0;
	}

ul#subnav li {
	display: block;
	position: relative;
	list-style-type: none;
	width: 100%;
	padding: 5px 0 0;
	margin: -1px 0 0;
	}

ul#subnav li a {
	font: 1.2em ExoRegular;
	text-transform: uppercase;
	display: block;
	color: #069;
	width: 100%;
	padding: 5px;
	background: none;
	}
	
ul#nav li.active, ul#subnav li.active, ul#subnav li.active ul.subnav li.active a, ul#subnav li.active ul.subnav li a:hover {
	color: #069;
	text-decoration: none;
	}
	
ul#nav li.active a, ul#subnav li.active a, ul#nav li.active ul.dropnav li.active a.active {
	color: #069;
	}

ul#subnav li ul.subnav li {
	left: -25px;
	border-bottom: none;
	}
	
ul#nav li.active ul.dropnav li a, ul#subnav li.active ul.subnav li a {
	color: #069;
	}	

ul#subnav li a:hover {
	color: #000;
	text-decoration: none;
	}



/* Small Screen Rules */	
@media screen and (min-width: 150px) and (max-width: 440px) {
	.page nav { top: 98px; }
	.page nav a {
		border-color: #069;
		margin-left: 0px;
		font-size: .9em;
		}	
	
	ul.dropnav li a {
		text-transform: uppercase;
		}
		
	.page nav {
		width: inherit;
		top: 88px;
		left: -40px;
		margin-right: 60px;
		}
		
	.page nav ul#nav li {
		color: #069;
		width: 100%;
		border-top: 1px solid #069;
		border-bottom: 1px solid #069;
		background-color: #fff;
		margin-bottom: -1px;
		}
				
	.page nav ul#nav li ul.dropnav li {
		width: auto;
		margin-left: 10px;
		margin-right: -10px;
		border-top: 1px solid #0f2d3a;
		border-left: none;
		border-bottom: 1px solid #d21249;
		border-right: none;
		position: relative\9; /* IE8 and below */
		}
	
	.page nav ul#nav li ul.dropnav li a:hover {
		display: block;
		cursor: pointer;
		text-decoration: none;
		}
		
	#nav li ul {
		position: relative;
		display: inline;
		width: auto;
		}
		
	ul#subnav {
		display: none;
		}

/* Hacking IE8 tra la la */
	.page nav { left: 0px\9; }
	.page nav ul#nav li.menu3 { margin-top: 0px\9; }
	.page nav ul#nav li ul.dropnav { left: 0px\9; }
	.page nav ul#nav li ul.dropnav li a { margin-left: -10px\9; }				
}